@charset "UTF-8";
/* CSS Document */

  .abheader {
    background-color: #55524F !important;
    padding: 0px 0px 0px 0px;
    border-radius: 0px;
    border: 0px;
	margin-bottom:0px;
	}
	nav.navbar.navbar-default.abheader {
    border: 0px;
    border-radius: 0px;
    margin-bottom: 0px;
	}
	button.navbar-toggle {
    margin-top: 35px;
	}
	a.branding.navbar-brand {
    height: auto;
	}

	ul.nav.navbar-nav.navbar-right.abnav {
    	margin-top: 30px;
		height:auto;
	}
	.abnavactive{border-bottom:2px solid #ccc;}
	a.mainnav{color:#FFFFFF !important;}
	.ablogo_img{width:200px;}
	.abpage-header{
		background-image:url();
		background-color: #D3D0D0;
		max-height:350px;
		height:300px;
		min-height:100px;
		padding: 200px 50px 60px 50px;
	}
	@media screen and (max-width:767px){
		.abnavactive {
   		 border-bottom: 0px;
		}
	}
	/************/
	a{color:#000 !important; text-decoration:none;}
	a#flagging, a#general, a#management {
    	text-decoration: none;
	}
	.headline{font-family:'Arvo', serif; font-weight:400; margin-bottom:0px;}
	.textlabel{background-color:#D6BD93; padding:10px 20px; opacity:.8; float:right;}
	p.textlabel{margin-top:10rem;}
	.white{color:#fff;}
	.grey{color:#55524f;}
	.blue{color:#3d4a8f;}
	.tan{color:#d6bd93;}
	.orange{color:#d66722;}
	.lightgrey{color:#ccc;}
	/************/
	.home_banner{
		background-image: url(anb_images/home_img.jpg);
		background-color:#39AAE2;
		background-repeat:no-repeat;
		background-position:center;
		background-size:cover;
		-webkit-background-size: cover;
 		 -moz-background-size: cover;
 		 -o-background-size: cover;
		 min-width: 100%; 
		}
	@media screen and (max-width:970px){
		.home_banner{
			background-position:top;
		}
	}
	/************/
	@media screen and (max-width:768px){
	}
	.abServices{margin:0 auto; position:relative;}
	.service-img{
		background:#ccc;
		text-align:center;
		text-transform:uppercase;
		margin-top:3rem;
	}
	
	.service-img{height:200px;}
	.safety{
			background-image: url(anb_images/homepage_safety.jpg); 
			background-position:center; 
			background-size:cover; 
			background-repeat:no-repeat;
			}
	.remodel{
		background-image: url(anb_images/homepage_remodel.jpg);
		background-position:center; 
		background-size:cover; 
		background-repeat:no-repeat;
		margin-left:.5rem;
		margin-right:.5rem;
		}
	.commercial{
		background-image: url(anb_images/homepage_commercial.jpg);
		background-position:center; 
		background-size:cover; 
		background-repeat:no-repeat;
		}
	.service-icons{width:50px;}
	/********/
	.about_banner{
		background-image: url(anb_images/services_img.jpg);
		background-color:#39AAE2;
		background-repeat:no-repeat;
		background-position:0 -8px;
		background-size:cover;
		-webkit-background-size: cover;
 		 -moz-background-size: cover;
 		 -o-background-size: cover;
		 min-width: 100%;
		}
	.ababout{
		margin-top:3rem;
		}
	.ababout{margin:5rem 3rem 0rem 3rem;}
	.aboutcontent{margin:80px 150px;}
	@media screen and (max-width:970px){
		.about_banner{
			background-position:top;
		}
	}
	/*******/
	.bannercopy{
		color:#000;
		text-shadow:1px 1px 2px #d6bd93;
		}
	/*******/
	/**Services**/
	@media screen and (max-width:990px){
		.abicons{font-size:3rem !important;}
	}
	.service_banner{
		background-image: url(anb_images/services_img.jpg);
		background-color:#39AAE2;
		background-repeat:no-repeat;
		background-position:center;
		background-size:cover;
		-webkit-background-size: cover;
 		 -moz-background-size: cover;
 		 -o-background-size: cover;
		 min-width: 100%;
		}
	.abicons{font-size:6rem;}
	.abServices-info{margin:5rem 3rem 0rem 3rem;}
	.services-content{margin-bottom:5rem;}
	
	@media screen and (max-width:970px){
		.service_banner{
			background-position:top;
		}
	}
	/*******/
	/**Contact**/
	.contact_banner{
		background-image: url(anb_images/contact_img.jpg);
		background-color:#39AAE2;
		background-repeat:no-repeat;
		background-position:0 -361px;
		background-size:cover;
		-webkit-background-size: cover;
 		 -moz-background-size: cover;
 		 -o-background-size: cover;
		 min-width: 100%;
		}
		.abcontact-info{margin:3rem 2rem 3rem 2rem;}
		.google-maps {
        position: relative;
        padding-bottom: 75%; /** This is the aspect ratio**/
        height: 0;
        overflow: hidden;
		margin-bottom:2rem;
    	}
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
		@media screen and (max-width:970px){
		.contact_banner{
			background-position:top;
		}
	}
	/*******/
	.wordmark{width:150px; margin: 2rem 0 0 0;}
	.footer{
		background-color: #55524f;
		border-top:10px solid #d66722;
		}
	.footer-cta{
		background-color:#D66722; 
		margin-bottom:0px;
		padding:10px 20px;
		}
	.morefooter{margin-top:100px;}
	ul.footer-links li{ list-style:none;}
	ul.social-links li{ list-style:none; display:inline; float:right; margin: 15px 0px 10px 20px;}
	.social-img{width:20px;}
	.copyright{float:right; text-align:right; padding-bottom:25px;}
 
